#!/bin/bash
if ! grep "luma.led_matrix" /etc/rc.local >/dev/null
then
sudo sed -i -e "s/exit 0//g" /etc/rc.local
cat <<'EOF'>> /etc/rc.local
_IP=$(hostname -I) || true
python3 /mnt/dietpi_userdata/luma.led_matrix/examples/view_message.py -t "$_IP     $_IP"
python3 /mnt/dietpi_userdata/luma.led_matrix/examples/silly_clock.py &
exit 0
EOF
fi

